ksqlDB: Streaming with SQL

Streaming everything with ease!

Conduktor & ksqlDB compatibility

Conduktor only fully supports ksqlDB from v0.10.x and was tested until v0.14. Don't hesitate to contact us if you stumbled upon some issues. ksqlDB is still in development (<1.0), so they may break things for the sake of evolution. We try our best to be compatible with all versions.

Follow the guide!

‚Äč